[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit 'Pipes' (#fcl)

# TInputPipeStream.Destroy

Destroy this instance of the input pipe stream

## Declaration

Source position: pipes.pp line 39

`public destructor TInputPipeStream.Destroy; override;`

## Description

Destroy overrides the destructor to close the pipe handle, prior to calling the inherited destructor.

## Errors

None

## See also

TInputPipeStream.Create

Documentation generated on: Feb 26 2014